<?php

/*

Es gibt nur einen Steckertypen, daher ist dies zunächst irrelvant

$type = $_GET["type"];

$settings = json_decode(file_get_contents("../settings.json"), true);

$plug = $settings["plug"]; //$plug ist die plug-ID!


Weitere Zeilen entfernt. Speicherung wäre notwendig.


*/

echo "Sp Dr L30";


?>
